@import url("https://fonts.googleapis.com/css2?family=Old+Standard+TT:ital,wght@0,400;0,700;1,400&family=Prata&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Nunito:wght@400;600;700&display=swap");
:root {
  /* font family */
  --title-font: "Old Standard TT", serif;
  --body-font: "Nunito", sans-serif;
  /* color */
  --first-color: #e4d8ea;
  --second-color: #680059;
  --third-color: #400f4e;
  /* font-size default */
  --normal-font-size: 16px;
  /* z-index */
  --z-fixed: 100;
}
*,
::before,
::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: var(--body-font);
  overflow-x: hidden;
}
a {
  text-decoration: none;
}
h1,
h2,
h3,
h4,
h5 {
  font-family: var(--title-font);
}

body {
  background: url(../images/bg_header_login.png);
  background-size: cover;
  position: top center;
  background-repeat: no-repeat;
}
.container-fluid.px-4 {
  min-height: 800px;
}

form {
  border-radius: 16px;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

form h2 {
  font-family: var(--title-font);
  color: var(--second-color);
}

form .input-group-text {
  border: none !important;
  border-radius: 30px 0 0 30px !important;
}

.input-group span,
.input-group input {
  background-color: var(--first-color) !important;
}

.input-group input {
  outline: none !important;
  border-radius: 0 30px 30px 0 !important;
}
form button[type="submit"] {
  font-family: var(--title-font);
  font-size: 20px;
  font-weight: bold;
  background-color: var(--second-color) !important;
  padding: 12px 28px 8px 28px;
}
